#custom_carousel1 .item  .top {
    overflow:hidden;
    max-height:360px;
    margin-bottom:15px;
    margin-top: 20px;
}
#custom_carousel1 .item {
    color:#000;
    padding:30px 40px;
    overflow:hidden;
}
#custom_carousel1 .item img{
    width:100%;
    height:auto;
}
/**/
#custom_carousel1 .izq{
    position:absolute;
    left: -0px;
    top:40%;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px;
    height: 40px;
    width : 40px;
    margin-top: 30px;
}
#custom_carousel1 .der{
    position:absolute;
    right: -0px !important;
    top:40%;
    left:inherit;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px;
    height: 40px;
    width : 40px;
    margin-top: 30px;
}
/**/
#custom_carousel1 .controls{
    overflow:hidden;
    padding:0;
    margin-bottom: auto;
    white-space: nowrap;
    text-align: center;
    position: relative;
    border:0;
}
#custom_carousel1 .controls .nav{
    padding:0;
    margin:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    width: auto;
    border: 0;
}
#custom_carousel1 .controls li {
    transition: all .5s ease;
    display: inline-block;
    max-width: 100px;
    height: 90px;
    opacity:.5;
}
#custom_carousel1 .controls li a{
    padding:0;
}
#custom_carousel1 .controls li img{
    width:100%;
    height:auto;
}
#custom_carousel1 .controls li.active {
    opacity:1;
}
#custom_carousel1 .controls a small {
    overflow:hidden;
    display:block;
    font-size:10px;
    margin-top:5px;
    font-weight:bold;
}




#custom_carousel2 .item  .top {
    overflow:hidden;
    max-height:360px;
    margin-bottom:15px;
    margin-top: 20px;
}
#custom_carousel2 .item {
    color:#000;
    padding:30px 40px;
    overflow:hidden;
}
#custom_carousel2 .item img{
    width:100%;
    height:auto;
}
/**/
#custom_carousel2 .izq{
    position:absolute;
    left: -0px;
    top:40%;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px;
    height: 40px;
    width : 40px;
    margin-top: 30px;
}
#custom_carousel2 .der{
    position:absolute;
    right: -0px !important;
    top:40%;
    left:inherit;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px;
    height: 40px;
    width : 40px;
    margin-top: 30px;
}
/**/
#custom_carousel2 .controls{
    overflow:hidden;
    padding:0;
    margin-bottom:auto;
    white-space: nowrap;
    text-align: center;
    position: relative;
    border:0;
}
#custom_carousel2 .controls .nav{
    padding:0;
    margin:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    width: auto;
    border: 0;
}
#custom_carousel2 .controls li {
    transition: all .5s ease;
    display: inline-block;
    max-width: 100px;
    height: 90px;
    opacity:.5;
}
#custom_carousel2 .controls li a{
    padding:0;
}
#custom_carousel2 .controls li img{
    width:100%;
    height:auto;
}

#custom_carousel2 .controls li.active {
    opacity:1;
}
#custom_carousel2 .controls a small {
    overflow:hidden;
    display:block;
    font-size:10px;
    margin-top:5px;
    font-weight:bold;
}




#custom_carousel3 .item  .top {
    overflow:hidden;
    max-height:360px;
    margin-bottom:15px;
    margin-top: 20px;
}
#custom_carousel3 .item {
    color:#000;
    padding:30px 40px;
    overflow:hidden;
}
#custom_carousel3 .item img{
    width:100%;
    height:auto;
}
/**/
#custom_carousel3 .izq{
    position:absolute;
    left: -0px;
    top:40%;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px;
    height: 40px;
    width : 40px;
    margin-top: 30px;
}
#custom_carousel3 .der{
    position:absolute;
    right: -0px !important;
    top:40%;
    left:inherit;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px;
    height: 40px;
    width : 40px;
    margin-top: 30px;
}
/**/
#custom_carousel3 .controls{
    overflow:hidden;
    padding:0;
    margin-bottom:auto;
    white-space: nowrap;
    text-align: center;
    position: relative;
    border:0;
}
#custom_carousel3 .controls .nav{
    padding:0;
    margin:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    width: auto;
    border: 0;
}
#custom_carousel3 .controls li {
    transition: all .5s ease;
    display: inline-block;
    max-width: 100px;
    height: 90px;
    opacity:.5;
}
#custom_carousel3 .controls li a{
    padding:0;
}
#custom_carousel3 .controls li img{
    width:100%;
    height:auto;
}

#custom_carousel3 .controls li.active {
    opacity:1;
}
#custom_carousel3 .controls a small {
    overflow:hidden;
    display:block;
    font-size:10px;
    margin-top:5px;
    font-weight:bold;
}




#custom_carousel0 .item  .top {
    overflow:hidden;
    max-height:500px;
    margin-bottom:15px;
    margin-top: 20px;
}
#custom_carousel0 .item {
    color:#000;
    padding:30px 40px;
    overflow:hidden;
}
#custom_carousel0 .item img{
    width:100%;
    height:auto;
}
/**/
#custom_carousel0 .izq{
    position:absolute;
    left: -0px; /*20*/
    top:40%;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px;
    height: 40px;
    width : 40px;
    margin-top: 30px;
}
#custom_carousel0 .der{
    position:absolute;
    right: -0px !important;
    top:40%;
    left:inherit;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px;
    height: 40px;
    width : 40px;
    margin-top: 30px;
}



/*
#custom_carousel0{
    padding-top: 80px;
}
#custom_carousel1{
    padding-top: 50px;
    margin-bottom: 100px;
}
#custom_carousel2{
    padding-top: 50px;
    margin-bottom: auto;
}
#custom_carousel3{
    padding-top: 50px;
    margin-bottom: auto;
} */
